:root {
    --color-button-primary-background: #9FCC3B;
    --color-button-primary-hover-background: #7b9f2e;
    --color-button-primary-text: #000000;
    --color-button-primary-hover-text: #000000;
    --color-button-secondary-background: transparent;
    --color-button-secondary-hover-background: rgb(90.4460227273, 100.75, 111.0539772727);
    --color-button-secondary-text: rgb(206.0738636364, 213.2556818182, 224.9261363636);
    --color-button-secondary-hover-text: rgb(206.0738636364, 213.2556818182, 224.9261363636);
    --color-field-background: #4F5861;
    --color-field-border: #4F5861;
    --color-field-text: #fff;
    --color-form-background: #222222;
    --color-form-text: #fff;
    --color-link-primary: rgb(206.0738636364, 213.2556818182, 224.9261363636);
    --color-message-error: #DA273B;
    --color-message-warning: #FFA500;
    --color-page-background: #000000;
    --color-page-text: #fff;
}

body .app-brand__logo--light-mode {
    display: none;
}

body .app-brand__logo--dark-mode {
    display: block;
}

body .message, .login-form__message {
    background-color: var(--color-form-background);
}

body .message.error, .login-form__message--error {
    background-color: var(--color-form-background);
}

body .message.warning, .login-form__message--warning {
    background-color: var(--color-form-background);
}

body .silverstripe-brand .silverstripe-cms-logo .text,
body .silverstripe-brand .silverstripe-cms-logo .glyph {
    fill: #fff;
}
